const User = require('../model/userModel')
const IP = require('ip');

module.exports = logs = (user_id, description) => {
    const model = new User();
    const ipAddress = IP.address();
    model.log(user_id, description, ipAddress);
}